<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp1">1dp</dimen>
    <dimen name="dp10">10dp</dimen>
    <dimen name="dp100">100dp</dimen>
    <dimen name="dp108">108dp</dimen>
    <dimen name="dp10_5">10.5dp</dimen>
    <dimen name="dp11">11dp</dimen>
    <dimen name="dp110">110dp</dimen>
    <dimen name="dp11_5">11.5dp</dimen>
    <dimen name="dp12">12dp</dimen>
    <dimen name="dp120">120dp</dimen>
    <dimen name="dp128">128dp</dimen>
    <dimen name="dp12_5">12.5dp</dimen>
    <dimen name="dp13">13dp</dimen>
    <dimen name="dp130">130dp</dimen>
    <dimen name="dp132">132dp</dimen>
    <dimen name="dp138">138dp</dimen>
    <dimen name="dp139">139dp</dimen>
    <dimen name="dp13_5">13.5dp</dimen>
    <dimen name="dp14">14dp</dimen>
    <dimen name="dp140">140dp</dimen>
    <dimen name="dp146">146dp</dimen>
    <dimen name="dp14_5">14.5dp</dimen>
    <dimen name="dp15">15dp</dimen>
    <dimen name="dp150">150dp</dimen>
    <dimen name="dp154">154dp</dimen>
    <dimen name="dp156">156dp</dimen>
    <dimen name="dp15_5">15.5dp</dimen>
    <dimen name="dp16">16dp</dimen>
    <dimen name="dp160">160dp</dimen>
    <dimen name="dp169">169dp</dimen>
    <dimen name="dp16_5">16.5dp</dimen>
    <dimen name="dp17">17dp</dimen>
    <dimen name="dp177">177dp</dimen>
    <dimen name="dp17_5">17.5dp</dimen>
    <dimen name="dp18">18dp</dimen>
    <dimen name="dp180">180dp</dimen>
    <dimen name="dp18_5">18.5dp</dimen>
    <dimen name="dp19">19dp</dimen>
    <dimen name="dp190">190dp</dimen>
    <dimen name="dp194">194dp</dimen>
    <dimen name="dp196">196dp</dimen>
    <dimen name="dp19_5">19.5dp</dimen>
    <dimen name="dp1_5">1.5dp</dimen>
    <dimen name="dp2">2dp</dimen>
    <dimen name="dp20">20dp</dimen>
    <dimen name="dp200">200dp</dimen>
    <dimen name="dp20_5">20.5dp</dimen>
    <dimen name="dp21">21dp</dimen>
    <dimen name="dp21_5">21.5dp</dimen>
    <dimen name="dp22">22dp</dimen>
    <dimen name="dp22_5">22.5dp</dimen>
    <dimen name="dp23">23dp</dimen>
    <dimen name="dp235">235dp</dimen>
    <dimen name="dp23_5">23.5dp</dimen>
    <dimen name="dp24">24dp</dimen>
    <dimen name="dp244">244dp</dimen>
    <dimen name="dp245">245dp</dimen>
    <dimen name="dp248">248dp</dimen>
    <dimen name="dp24_5">24.5dp</dimen>
    <dimen name="dp25">25dp</dimen>
    <dimen name="dp250">250dp</dimen>
    <dimen name="dp257">257dp</dimen>
    <dimen name="dp25_5">25.5dp</dimen>
    <dimen name="dp26">26dp</dimen>
    <dimen name="dp260">260dp</dimen>
    <dimen name="dp26_5">26.5dp</dimen>
    <dimen name="dp27">27dp</dimen>
    <dimen name="dp27_5">27.5dp</dimen>
    <dimen name="dp28">28dp</dimen>
    <dimen name="dp280">280dp</dimen>
    <dimen name="dp288">288dp</dimen>
    <dimen name="dp28_5">28.5dp</dimen>
    <dimen name="dp29">29dp</dimen>
    <dimen name="dp290">290dp</dimen>
    <dimen name="dp295">295dp</dimen>
    <dimen name="dp29_5">29.5dp</dimen>
    <dimen name="dp2_5">2.5dp</dimen>
    <dimen name="dp3">3dp</dimen>
    <dimen name="dp30">30dp</dimen>
    <dimen name="dp30_5">30.5dp</dimen>
    <dimen name="dp31">31dp</dimen>
    <dimen name="dp31_5">31.5dp</dimen>
    <dimen name="dp32">32dp</dimen>
    <dimen name="dp320">320dp</dimen>
    <dimen name="dp328">328dp</dimen>
    <dimen name="dp32_5">32.5dp</dimen>
    <dimen name="dp33">33dp</dimen>
    <dimen name="dp336">336dp</dimen>
    <dimen name="dp33_5">33.5dp</dimen>
    <dimen name="dp34">34dp</dimen>
    <dimen name="dp34_5">34.5dp</dimen>
    <dimen name="dp35">35dp</dimen>
    <dimen name="dp35_5">35.5dp</dimen>
    <dimen name="dp36">36dp</dimen>
    <dimen name="dp36_5">36.5dp</dimen>
    <dimen name="dp37">37dp</dimen>
    <dimen name="dp37_5">37.5dp</dimen>
    <dimen name="dp38">38dp</dimen>
    <dimen name="dp38_5">38.5dp</dimen>
    <dimen name="dp39">39dp</dimen>
    <dimen name="dp39_5">39.5dp</dimen>
    <dimen name="dp3_5">3.5dp</dimen>
    <dimen name="dp4">4dp</dimen>
    <dimen name="dp40">40dp</dimen>
    <dimen name="dp40_5">40.5dp</dimen>
    <dimen name="dp41">41dp</dimen>
    <dimen name="dp41_5">41.5dp</dimen>
    <dimen name="dp42">42dp</dimen>
    <dimen name="dp42_5">42.5dp</dimen>
    <dimen name="dp43">43dp</dimen>
    <dimen name="dp43_5">43.5dp</dimen>
    <dimen name="dp44">44dp</dimen>
    <dimen name="dp44_5">44.5dp</dimen>
    <dimen name="dp45">45dp</dimen>
    <dimen name="dp45_5">45.5dp</dimen>
    <dimen name="dp46">46dp</dimen>
    <dimen name="dp46_5">46.5dp</dimen>
    <dimen name="dp47">47dp</dimen>
    <dimen name="dp47_5">47.5dp</dimen>
    <dimen name="dp48">48dp</dimen>
    <dimen name="dp48_5">48.5dp</dimen>
    <dimen name="dp49">49dp</dimen>
    <dimen name="dp49_5">49.5dp</dimen>
    <dimen name="dp4_5">4.5dp</dimen>
    <dimen name="dp5">5dp</dimen>
    <dimen name="dp50">50dp</dimen>
    <dimen name="dp50_5">50.5dp</dimen>
    <dimen name="dp51">51dp</dimen>
    <dimen name="dp51_5">51.5dp</dimen>
    <dimen name="dp52">52dp</dimen>
    <dimen name="dp52_5">52.5dp</dimen>
    <dimen name="dp53">53dp</dimen>
    <dimen name="dp53_5">53.5dp</dimen>
    <dimen name="dp54">54dp</dimen>
    <dimen name="dp54_5">54.5dp</dimen>
    <dimen name="dp55">55dp</dimen>
    <dimen name="dp55_5">55.5dp</dimen>
    <dimen name="dp56">56dp</dimen>
    <dimen name="dp56_5">56.5dp</dimen>
    <dimen name="dp57">57dp</dimen>
    <dimen name="dp57_5">57.5dp</dimen>
    <dimen name="dp58">58dp</dimen>
    <dimen name="dp58_5">58.5dp</dimen>
    <dimen name="dp59">59dp</dimen>
    <dimen name="dp59_5">59.5dp</dimen>
    <dimen name="dp5_5">5.5dp</dimen>
    <dimen name="dp6">6dp</dimen>
    <dimen name="dp60">60dp</dimen>
    <dimen name="dp60_5">60.5dp</dimen>
    <dimen name="dp61">61dp</dimen>
    <dimen name="dp61_5">61.5dp</dimen>
    <dimen name="dp62">62dp</dimen>
    <dimen name="dp62_5">62.5dp</dimen>
    <dimen name="dp63">63dp</dimen>
    <dimen name="dp63_5">63.5dp</dimen>
    <dimen name="dp64">64dp</dimen>
    <dimen name="dp64_5">64.5dp</dimen>
    <dimen name="dp65">65dp</dimen>
    <dimen name="dp65_5">65.5dp</dimen>
    <dimen name="dp66">66dp</dimen>
    <dimen name="dp66_5">66.5dp</dimen>
    <dimen name="dp67">67dp</dimen>
    <dimen name="dp67_5">67.5dp</dimen>
    <dimen name="dp68">68dp</dimen>
    <dimen name="dp68_5">68.5dp</dimen>
    <dimen name="dp69">69dp</dimen>
    <dimen name="dp69_5">69.5dp</dimen>
    <dimen name="dp6_5">6.5dp</dimen>
    <dimen name="dp7">7dp</dimen>
    <dimen name="dp70">70dp</dimen>
    <dimen name="dp70_5">70.5dp</dimen>
    <dimen name="dp71">71dp</dimen>
    <dimen name="dp71_5">71.5dp</dimen>
    <dimen name="dp72">72dp</dimen>
    <dimen name="dp72_5">72.5dp</dimen>
    <dimen name="dp73">73dp</dimen>
    <dimen name="dp73_5">73.5dp</dimen>
    <dimen name="dp74">74dp</dimen>
    <dimen name="dp74_5">74.5dp</dimen>
    <dimen name="dp75">75dp</dimen>
    <dimen name="dp75_5">75.5dp</dimen>
    <dimen name="dp76">76dp</dimen>
    <dimen name="dp76_5">76.5dp</dimen>
    <dimen name="dp77">77dp</dimen>
    <dimen name="dp77_5">77.5dp</dimen>
    <dimen name="dp78">78dp</dimen>
    <dimen name="dp78_5">78.5dp</dimen>
    <dimen name="dp79">79dp</dimen>
    <dimen name="dp79_5">79.5dp</dimen>
    <dimen name="dp7_5">7.5dp</dimen>
    <dimen name="dp8">8dp</dimen>
    <dimen name="dp80">80dp</dimen>
    <dimen name="dp80_5">80.5dp</dimen>
    <dimen name="dp81">81dp</dimen>
    <dimen name="dp81_5">81.5dp</dimen>
    <dimen name="dp82">82dp</dimen>
    <dimen name="dp82_5">82.5dp</dimen>
    <dimen name="dp83">83dp</dimen>
    <dimen name="dp83_5">83.5dp</dimen>
    <dimen name="dp84">84dp</dimen>
    <dimen name="dp84_5">84.5dp</dimen>
    <dimen name="dp85">85dp</dimen>
    <dimen name="dp85_5">85.5dp</dimen>
    <dimen name="dp86">86dp</dimen>
    <dimen name="dp86_5">86.5dp</dimen>
    <dimen name="dp87">87dp</dimen>
    <dimen name="dp87_5">87.5dp</dimen>
    <dimen name="dp88">88dp</dimen>
    <dimen name="dp88_5">88.5dp</dimen>
    <dimen name="dp89">89dp</dimen>
    <dimen name="dp89_5">89.5dp</dimen>
    <dimen name="dp8_5">8.5dp</dimen>
    <dimen name="dp9">9dp</dimen>
    <dimen name="dp90">90dp</dimen>
    <dimen name="dp90_5">90.5dp</dimen>
    <dimen name="dp91">91dp</dimen>
    <dimen name="dp91_5">91.5dp</dimen>
    <dimen name="dp92">92dp</dimen>
    <dimen name="dp92_5">92.5dp</dimen>
    <dimen name="dp93">93dp</dimen>
    <dimen name="dp93_5">93.5dp</dimen>
    <dimen name="dp94">94dp</dimen>
    <dimen name="dp94_5">94.5dp</dimen>
    <dimen name="dp95">95dp</dimen>
    <dimen name="dp95_5">95.5dp</dimen>
    <dimen name="dp96">96dp</dimen>
    <dimen name="dp96_5">96.5dp</dimen>
    <dimen name="dp97">97dp</dimen>
    <dimen name="dp97_5">97.5dp</dimen>
    <dimen name="dp98">98dp</dimen>
    <dimen name="dp98_5">98.5dp</dimen>
    <dimen name="dp99">99dp</dimen>
    <dimen name="dp99_5">99.5dp</dimen>
    <dimen name="dp9_5">9.5dp</dimen>
    <dimen name="sp1">1sp</dimen>
    <dimen name="sp10">10sp</dimen>
    <dimen name="sp11">11sp</dimen>
    <dimen name="sp12">12sp</dimen>
    <dimen name="sp13">13sp</dimen>
    <dimen name="sp14">14sp</dimen>
    <dimen name="sp15">15sp</dimen>
    <dimen name="sp16">16sp</dimen>
    <dimen name="sp17">17sp</dimen>
    <dimen name="sp18">18sp</dimen>
    <dimen name="sp19">19sp</dimen>
    <dimen name="sp2">2sp</dimen>
    <dimen name="sp20">20sp</dimen>
    <dimen name="sp21">21sp</dimen>
    <dimen name="sp22">22sp</dimen>
    <dimen name="sp23">23sp</dimen>
    <dimen name="sp24">24sp</dimen>
    <dimen name="sp25">25sp</dimen>
    <dimen name="sp26">26sp</dimen>
    <dimen name="sp27">27sp</dimen>
    <dimen name="sp28">28sp</dimen>
    <dimen name="sp29">29sp</dimen>
    <dimen name="sp3">3sp</dimen>
    <dimen name="sp33">33sp</dimen>
    <dimen name="sp4">4sp</dimen>
    <dimen name="sp5">5sp</dimen>
    <dimen name="sp6">6sp</dimen>
    <dimen name="sp7">7sp</dimen>
    <dimen name="sp8">8sp</dimen>
    <dimen name="sp9">9sp</dimen>
</resources>